i2pd (2.47.0-1+obs+11.1) unstable; urgency=high

  * version number update by debtransform

 -- debtransform <build@opensuse.org>  Sat, 18 Mar 2023 20:18:42 +0000

i2pd (2.47.0-1) unstable; urgency=high

  * updated to version 2.47.0/0.9.58

 -- orignal <orignal@i2pmail.org>  Sat, 11 Mar 2023 16:00:00 +0000

i2pd (2.46.1-2) unstable; urgency=critical

  * re-pushed release due to new critical bug

 -- r4sas <r4sas@i2pmail.org>  Mon, 20 Feb 2023 23:40:00 +0000

i2pd (2.46.1-1) unstable; urgency=high

  * updated to version 2.46.1/0.9.57

 -- r4sas <r4sas@i2pmail.org>  Mon, 20 Feb 2023 02:45:00 +0000

i2pd (2.46.0-1) unstable; urgency=high

  * updated to version 2.46.0/0.9.57

 -- orignal <orignal@i2pmail.org>  Wed, 15 Feb 2023 19:00:00 +0000

i2pd (2.45.1-1) unstable; urgency=medium

  * updated to version 2.45.1/0.9.57

 -- orignal <orignal@i2pmail.org>  Wed, 11 Jan 2023 19:00:00 +0000

i2pd (2.45.0-1) unstable; urgency=high

  * updated to version 2.45.0/0.9.57
  * compat level 12
  * standards version 4.3.0
  * increased nofile limit in service and init.d to 8192
  * added conffiles
  * removed #1210 patch

 -- r4sas <r4sas@i2pmail.org>  Tue, 3 Jan 2023 18:00:00 +0000

i2pd (2.44.0-1) unstable; urgency=medium

  * updated to version 2.44.0/0.9.56

 -- orignal <orignal@i2pmail.org>  Sun, 20 Nov 2022 19:00:00 +0000

i2pd (2.43.0-1) unstable; urgency=medium

  * updated to version 2.43.0/0.9.55

 -- orignal <orignal@i2pmail.org>  Mon, 22 Aug 2022 16:00:00 +0000

i2pd (2.42.1-1) unstable; urgency=medium

  * updated to version 2.42.1/0.9.54
  * remove -O3 optimization flag

 -- r4sas <r4sas@i2pmail.org>  Tue, 24 May 2022 12:00:00 +0000

i2pd (2.42.0-1) unstable; urgency=medium

  * updated to version 2.42.0/0.9.54

 -- orignal <orignal@i2pmail.org>  Sun, 22 May 2022 16:00:00 +0000

i2pd (2.41.0-1) unstable; urgency=medium

  * updated to version 2.41.0/0.9.53

 -- r4sas <r4sas@i2pmail.org>  Sun, 20 Feb 2022 13:00:00 +0000

i2pd (2.40.0-1) unstable; urgency=medium

  * updated to version 2.40.0/0.9.52

 -- orignal <orignal@i2pmail.org>  Mon, 29 Nov 2021 16:00:00 +0000

i2pd (2.39.0-1) unstable; urgency=medium

  * updated to version 2.39.0/0.9.51

 -- orignal <orignal@i2pmail.org>  Mon, 23 Aug 2021 16:00:00 +0000

i2pd (2.38.0-1) unstable; urgency=medium

  * updated to version 2.38.0/0.9.50

 -- orignal <orignal@i2pmail.org>  Mon, 17 May 2021 16:00:00 +0000

i2pd (2.37.0-1) unstable; urgency=medium

  * updated to version 2.37.0

 -- orignal <orignal@i2pmail.org>  Mon, 15 Mar 2021 16:00:00 +0000

i2pd (2.36.0-1) unstable; urgency=high

  * updated to version 2.36.0/0.9.49

 -- orignal <orignal@i2pmail.org>  Mon, 15 Feb 2021 16:00:00 +0000

i2pd (2.35.0-1) unstable; urgency=high

  * updated to version 2.35.0/0.9.48

 -- orignal <orignal@i2pmail.org>  Mon, 30 Nov 2020 16:00:00 +0000

i2pd (2.34.0-1) unstable; urgency=medium

  * updated to version 2.34.0

 -- orignal <orignal@i2pmail.org>  Tue, 27 Oct 2020 16:00:00 +0000

i2pd (2.33.0-1) unstable; urgency=medium

  * updated to version 2.33.0/0.9.47

 -- orignal <orignal@i2pmail.org>  Mon, 24 Aug 2020 16:00:00 +0000

i2pd (2.32.1-1) unstable; urgency=high

  * updated to version 2.32.1

 -- r4sas <r4sas@i2pmail.org>  Tue, 02 Jun 2020 16:30:00 +0000

i2pd (2.32.0-1) unstable; urgency=high

  * updated to version 2.32.0/0.9.46
  * updated systemd service file (see #1394)
  * updated apparmor profile (see 9318388007cff0495b4b360d0480f4fc1219a9dc)
  * updated logrotate config and moved it to contrib

 -- r4sas <r4sas@i2pmail.org>  Mon, 25 May 2020 12:45:00 +0000

i2pd (2.31.0-1) unstable; urgency=medium

  * updated to version 2.31.0

 -- orignal <orignal@i2pmail.org>  Fri, 10 Apr 2020 16:00:00 +0000

i2pd (2.30.0-1) unstable; urgency=medium

  * updated to version 2.30.0/0.9.45

 -- orignal <orignal@i2pmail.org>  Tue, 25 Feb 2020 16:00:00 +0000

i2pd (2.29.0-1) unstable; urgency=medium

  * updated to version 2.29.0/0.9.43

 -- orignal <orignal@i2pmail.org>  Mon, 21 Oct 2019 16:00:00 +0000

i2pd (2.28.0-1) unstable; urgency=medium

  * updated to version 2.28.0/0.9.42

 -- orignal <orignal@i2pmail.org>  Tue, 27 Aug 2019 16:00:00 +0000

i2pd (2.27.0-1) unstable; urgency=medium

  * updated to version 2.27.0/0.9.41

 -- orignal <orignal@i2pmail.org>  Wed, 3 Jul 2019 16:00:00 +0000

i2pd (2.26.0-1) unstable; urgency=medium

  * updated to version 2.26.0

 -- orignal <orignal@i2pmail.org>  Fri, 7 Jun 2019 16:00:00 +0000

i2pd (2.25.0-1) unstable; urgency=medium

  * updated to version 2.25.0/0.9.40

 -- orignal <orignal@i2pmail.org>  Thu, 9 May 2019 16:00:00 +0000

i2pd (2.24.0-1) unstable; urgency=medium

  * updated to version 2.24.0/0.9.39

 -- orignal <orignal@i2pmail.org>  Thu, 21 Mar 2019 16:00:00 +0000

i2pd (2.23.0-1) unstable; urgency=medium

  * updated to version 2.23.0/0.9.38
  * update docs, dirs, install, links files

 -- orignal <orignal@i2pmail.org>  Mon, 21 Jan 2019 16:00:00 +0000

i2pd (2.22.0-1) unstable; urgency=medium

  * updated to version 2.22.0/0.9.37
  * update manpage (1)
  * update links, install files to support tunnelsdir option
  * renamed and updated patch (#1210)

 -- r4sas <r4sas@i2pmail.org>  Fri, 09 Nov 2018 02:00:00 +0000

i2pd (2.21.1-1) unstable; urgency=medium

  * updated to version 2.21.1

 -- orignal <orignal@i2pmail.org>  Mon, 22 Oct 2018 16:00:00 +0000

i2pd (2.21.0-1) unstable; urgency=medium

  * updated to version 2.21.0/0.9.37

 -- orignal <orignal@i2pmail.org>  Thu, 4 Oct 2018 16:00:00 +0000

i2pd (2.20.0-1) unstable; urgency=medium

  * updated to version 2.20.0/0.9.36

 -- orignal <orignal@i2pmail.org>  Thu, 23 Aug 2018 16:00:00 +0000

i2pd (2.19.0-1) unstable; urgency=medium

  * updated to version 2.19.0/0.9.35
  * update manpage (1)
  * update docfiles
  * update build rules
  * fixes in systemd unit (#1089, #1142, #1154, #1155)
  * package now building with systemd support

 -- R4SAS <r4sas@i2pmail.org>  Tue, 26 Jun 2018 16:27:45 +0000

i2pd (2.18.0-1) unstable; urgency=low

  * updated to version 2.18.0/0.9.33

 -- orignal <orignal@i2pmail.org>  Tue, 30 Jan 2018 16:00:00 +0000

i2pd (2.17.0-1) unstable; urgency=low

  * updated to version 2.17.0/0.9.32

 -- orignal <orignal@i2pmail.org>  Mon, 4 Dec 2017 18:00:00 +0000

i2pd (2.16.0-1) unstable; urgency=low

  * updated to version 2.16.0/0.9.32

 -- orignal <orignal@i2pmail.org>  Mon, 13 Nov 2017 18:00:00 +0000

i2pd (2.15.0-1) unstable; urgency=low

  * updated to version 2.15.0/0.9.31

 -- orignal <orignal@i2pmail.org>  Thu, 17 Aug 2017 18:00:00 +0000

i2pd (2.14.0-1) unstable; urgency=low

  * updated to version 2.14.0/0.9.30
  * updated debian/control
  * renamed logrotate to i2pd.logrotate
  * fixed init.d script

 -- orignal <orignal@i2pmail.org>  Thu, 1 Jun 2017 14:00:00 +0000

i2pd (2.13.0-1) unstable; urgency=low

  * updated to version 2.13.0/0.9.29
  * updated debian/control
  * renamed logrotate to i2pd.logrotate
  * fixed init.d script

 -- orignal <orignal@i2pmail.org>  Thu, 6 Apr 2017 14:00:00 +0000

i2pd (2.12.0-1) unstable; urgency=low

  * updated to version 2.12.0/0.9.28

 -- orignal <orignal@i2pmail.org>  Tue, 14 Feb 2017 17:59:30 +0000

i2pd (2.11.0-1) unstable; urgency=low

  * updated to version 2.11.0/0.9.28

 -- orignal <orignal@i2pmail.org>  Sun, 18 Dec 2016 21:01:30 +0000

i2pd (2.10.2-1) unstable; urgency=low

  * updated to version 2.10.2

 -- orignal <orignal@i2pmail.org>  Sun, 4 Dec 2016 19:38:30 +0000

i2pd (2.10.1-1) unstable; urgency=low

  * updated to version 2.10.1

 -- orignal <orignal@i2pmail.org>  Mon, 7 Nov 2016 14:18:30 +0000

i2pd (2.10.0-1) unstable; urgency=low

  * updated to version 2.10.0/0.9.27
  * reseed.verify set to true by default

 -- orignal <orignal@i2pmail.org>  Sun, 16 Oct 2016 13:55:40 +0000

i2pd (2.9.0-1) unstable; urgency=low

  * updated to version 2.9.0
  * updated tune-patch
  * removed I2PD_PORT in i2pd.default
  * removed all port assigments in services files
  * fixed logrotate
  * subscriptions.txt and tunnels.conf taken from docs folder

 -- orignal <orignal@i2pmail.org>  Fri, 12 Aug 2016 14:25:40 +0000

i2pd (2.7.0-1) unstable; urgency=low

  * updated to version 2.7.0/0.9.25

 -- hagen <hagen@i2pmail.org>  Wed, 18 May 2016 01:11:04 +0000

i2pd (2.2.0-2) unstable; urgency=low

  * updated to version 2.2.0

 -- hagen <hagen@i2pmail.org>  Wed, 23 Dec 2015 01:29:40 +0000

i2pd (2.1.0-1) unstable; urgency=low

  * updated to version 2.1.0/0.9.23
  * updated deps

 -- hagen <hagen@i2pmail.org>  Fri, 19 Sep 2014 05:16:12 +0000
